@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: url(bg.jpg) top repeat-x;
	background-color: #342A2A;
	font-family: Arial, Helvetica, sans-serif;
}

#maincontainer {
	margin: 0 auto 0 auto;
	position: relative;
	width: 961px;
	height: auto;
}

/*------------Heading Area---------------------------*/
#header {
	width: 961px;
	height: 25px;
	float: left;
}

#header h1 {
	color: #DCD8C7;
	font-size: 12px;
	text-transform: uppercase;
	margin: 7px 0 0 0;
}

/*------------Logo Area---------------------------*/
#logo {
	width: 314px;
	height: 85px;
	margin: 30px 0 0 26px;
	float: left;
}

#tagline {
	width: 621px;
	height: 75px;
	margin: 40px 0 0 0;
	float: left;
	text-align: right;
}

#tagline h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #342A2A;
	margin: 0 20px 0 0;
	font-weight: normal;
	font-style: italic;
}

#tagline h3 {
	font-size: 20px;
	color: #E0DDCB;
	margin: 20px 20px 0 0;
	font-weight: normal;
	font-style: italic;
}

/*------------Navigation---------------------------*/
#nav {
	width: 961px;
	height: 48px;
	float: left;
	background: url(nav.png);
}

#nav a:link, #nav a:visited, #nav a:hover {
	color: #D9D6C4;
	text-decoration:none;
} 

.line {
	width: 2px;
	height: 48px;
	float: left;
	background: url(line.png) top no-repeat;
}	

#nav_1 {
	width: 82px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
}

#nav_1 p {
	margin: 17px 0 0 29px;
}

#nav_2 {
	width: 95px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
}

#nav_2 p {
	margin: 17px 0 0 0;
}

#menu_3 {
	display:none;
	border-left: solid 2px #A2AE43;
	border-right: solid 2px #A2AE43;
	border-bottom: solid 2px #A2AE43;
	z-index:10;
	position: absolute;
	height: auto;
	width: 165px;
	font-size: 12px;
	color: #281D1D;
	padding: 5px 5px 5px 5px;
	background-color: #E0DDCB;
	top: 180px;
	left: 181px;
	line-height: 1.75em;
	text-align: left;
	opacity: .60;
	font-weight: bold;
	filter: alpha(opacity = 60);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menu_3 a:link, #menu_3 a:visited {
	text-decoration: none;
	color: #281D1D;
}

#menu_3 a:hover {
	text-decoration: underline;
	color: #281D1D;
}

#nav_3 {
	width: 84px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
}

#nav_3 p {
	margin: 17px 0 0 0;
}

#nav_4 {
	width: 97px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
}

#nav_4 p {
	margin: 17px 0 0 0;
}

#menu_4 {
	display:none;
	border-left: solid 2px #A2AE43;
	border-right: solid 2px #A2AE43;
	border-bottom: solid 2px #A2AE43;
	z-index:10;
	position: absolute;
	height: auto;
	width: 155px;
	font-size: 12px;
	color: #281D1D;
	padding: 5px 5px 5px 5px;
	background-color: #E0DDCB;
	top: 180px;
	left: 267px;
	line-height: 1.75em;
	text-align: left;
	opacity: .60;
	font-weight: bold;
	filter: alpha(opacity = 60);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menu_4 a:link, #menu_4 a:visited {
	text-decoration: none;
	color: #281D1D;
}

#menu_4 a:hover {
	text-decoration: underline;
	color: #281D1D;
}

#nav_5 {
	width: 103px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
}

#nav_5 p {
	margin: 17px 0 0 0;
}

#menu_5 {
	display:none;
	border-left: solid 2px #A2AE43;
	border-right: solid 2px #A2AE43;
	border-bottom: solid 2px #A2AE43;
	z-index:10;
	position: absolute;
	height: auto;
	width: 155px;
	font-size: 12px;
	color: #281D1D;
	padding: 5px 5px 5px 5px;
	background-color: #E0DDCB;
	top: 180px;
	left: 366px;
	line-height: 1.75em;
	text-align: left;
	opacity: .60;
	font-weight: bold;
	filter: alpha(opacity = 60);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menu_5 a:link, #menu_5 a:visited {
	text-decoration: none;
	color: #281D1D;
}

#menu_5 a:hover {
	text-decoration: underline;
	color: #281D1D;
}

#nav_6 {
	width: 177px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
}

#nav_6 p {
	margin: 17px 0 0 0;
}

#nav_7 {
	width: 121px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
}

#nav_7 p {
	margin: 17px 0 0 0;
}

#nav_8 {
	width: 108px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
}

#nav_8 p {
	margin: 17px 0 0 0;
}

#nav_9 {
	width: 78px;
	height: 40px;
	float: left;
	color: #D9D6C4;
	font-size: 13px;
	font-weight: bold;
}

#nav_9 p {
	margin: 17px 0 0 15px;
}

/*------------Flash---------------------------*/
#flasharea {
	width: 960px;
	height: 346px;
	float: left;
	border: 0;
	margin: 0 0 0 1px;
}

/*------------Leftside---------------------------*/
#leftside {
	width: 251px;
	height: auto;
	float: left;
	margin: 20px 25px 45px 0;
}

#tek {
	width: 251px;
	height: 373px;
	float: left;
	background: url(tek_bg.png) top no-repeat;
	text-align: right;
}

#tek h1 {
	color: #614D4D;
	font-size: 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 20px 20px 0 0;
	padding: 0;
	font-weight: normal;
}

#tek h2 {
	color: #342A2A;
	font-size: 44px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 20px 0 0;
	padding: 0;
	font-weight: normal;
	line-height: .5;
}

#tek p {
	color: #A2AE43;
	font-size: 13px;
	margin: 20px 30px 0 0;
}

#tek a:link, #tek a:visited {
	color: #A2AE43;
}

#tek a:hover {
	color: #614D4D;
}

.large {
	font-size: 18px;
}


#mission {
	width: 242px;
	height: 297px;
	float: left;
	background: url(mission_bg.png) top no-repeat;
	margin: 20px 0 0 5px;
}

#mission h1 {
	color: #D9D6C4;
	font-size: 26px;
	margin: 10px 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: center;
}

#mission p {
	color: #342A2A;
	font-size: 12px;
	margin: 5px 10px 0 10px;
	text-align:center;
}

/*------------Content Area---------------------------*/
#contentarea {
	width: 418px;
	height: auto;
	float: left;
	margin: 20px 0 45px 0;
}

#contentarea h1 {
	color: #A2AE43;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	font-weight: normal;
}

#contentarea p, #contentarea .maintext {
	color: #B0938D;
	font-size: 13px;
	margin: 0 0 15px 0;
	line-height: 1.5;
	text-align: justify;
}

#contentarea a:link, #contentarea a:visited {
	color: #8B5942;
	text-decoration: none;
}

#contentarea a:hover {
	color: #8B5942;
	text-decoration: underline;
}	


/*------------Rigth Side---------------------------*/
#rightside {
	width: 242px;
	height: auto;
	margin: 20px 0 45px 25px;
	float: left;
}

#project {
	width: 242px;
	height: 189px;
	float: left;
	margin: 0 0 20px 0;
}

#project h1 {
	color: #342A2A;
	font-size: 16px;
	margin: 10px 0 0 0;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
}

#project p {
	color: #342A2A;
	font-size: 12px;
	margin: 95px 15px 0 15px;
}

#project p a:link, #project p a:visited {
	color:#8B5942;
	text-decoration: none;
	font-weight: bold;
}

#project p a:hover {
	color:#8B5942;
	text-decoration: underline;
}

#service {
	width: 242px;
	height: 400px;
	float: left;
	background: url(service-box.png) top no-repeat;
	margin: 0 0 0 0;	
}

#service p {
	color: #614d4d;
	font-size: 11px;
	margin: 90px 10px 0 10px;
	text-align:center;
}

#covid {
	width: 242px;
	height: 263px;
	float: left;
	background: url(covid-box.png) top no-repeat;
	margin: 0 0 0 0;	
}

#covid p {
	color: #333;
	font-size: 12px;
	margin: 57px 10px 0 10px;
	text-align:center;
}



/*------------Footer---------------------------*/
#footer {
	height: 162px;
	width: 100%;
	background: url(footer_bg.jpg) bottom repeat-x;
	margin: 0;
	padding: 0;
	clear: both;
}

#bottom_links {
	width: 961px;
	height: auto;
	margin: 0 auto 0 auto;
	background-color: #A2AE43;
}

#bottom_links a:link, #bottom_links a:visited {
	color: #342A2A;
	text-decoration: none;
}

#bottom_links a:hover {
	color: #9F6C53;
}

#footer_1 {
	width: 200px;
	height: 122px;
	float: left;
	margin: 40px 0 0 45px;
}

#footer_1 ul {
	color: #342A2A;
	font-size: 11px;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#footer_1 ul li {
	margin: 1px 0 0 0;
	padding: 0 0 0 0;
}

#footer_2 {
	width: 180px;
	height: 122px;
	float: left;
	margin: 40px 0 0 25px;
}

#footer_2 ul {
	color: #342A2A;
	font-size: 11px;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#footer_2 ul li {
	margin: 1px 0 0 0;
	padding: 0 0 0 0;
}


#footer_3 {
	width: 200px;
	height: 122px;
	float: left;
	margin: 40px 0 0 25px;
}

#footer_3 ul {
	color: #342A2A;
	font-size: 11px;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#footer_3 ul li {
	margin: 1px 0 0 0;
	padding: 0 0 0 0;
}

#footer_4 {
	width: 286px;
	height: 112px;
	float: left;
	margin: 50px 0 0 0;
	text-align:right;
}

#footer_4 p {
	color: #342A2A;
	font-size: 11px;
	margin: 0 25px 0 0;
}



